/*** COLORS ***/
/*** Red - #931f1f | Black - #191919 | Hover - #711717 ***/

/*** GENERAL CSS ***/

#zone-content-wrapper h2, #block-views-congress-offices-footer-offices h2, .not-front #region-content h1#page-title, #block-views-congress-offices-footer-offices h2 {
    color: #978d81;
    font-size: 2em;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}

#block-menu-block-section-menu h2{color:#fff;}

/*** USER ZONE ***/

#zone-user-wrapper {
    background: #711717 none repeat scroll 0 0;
    margin: 0 auto;
    width: 100%;
}

/*** SOCIAL MEDIA HEADER ***/

#region-user-first {
    float: right;
    width: 280px;
}

#block-boxes-cng-social-media-fa-small {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin: 0;
    padding: 7px 0 0;
}

#block-boxes-cng-social-media-fa-small h2{
	display:none;
}

#block-boxes-cng-social-media-fa-small .fa {
    color: #eb7b7b;
    padding: 0 10px;
}

#block-boxes-cng-social-media-fa-small .fa:hover{
	color:#fff;
}

/*** SEARCH FORM ***/

#region-user-second {
    float: right;
    width: 280px;
}

#search-block-form {
    width: auto;
}

#block-search-form .form-item-search-block-form .form-control {
    display: inline-block;
    min-width: 82%;
    width: auto;
}

#block-search-form {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin: 0;
    padding: 4px 0 0;
	width:auto;
}

#region-user-second :focus{
	background:#fff;
}

#search-block-form input[type="submit"] {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #eb7b7b;
    font-family: FontAwesome;
}

#search-block-form input[type="submit"]:hover{
	background:none !important;
	color:#fff;
}

.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 3px 10px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

/*** MENU ZONE ***/

#region-branding {
    margin: auto;
}

#zone-menu-wrapper{
	background:#531313;
}

#region-menu {
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
    top: 9em;
    width: auto;
}

#block-menu-block-congress-main-menu-superfish {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin: 0 0 0 10px;
    padding: 0;
	position:relative;
	bottom:0;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover{
	background:none;
}

#block-menu-block-congress-main-menu-superfish .main-menu li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #eb7b7b;
    margin: 0 15px;
}

#block-menu-block-congress-main-menu-superfish .main-menu li a.active{
	color:#fff;
}

#block-menu-block-congress-main-menu-superfish .main-menu li a:hover{
	color:#fff;
	background:none;
}

#block-menu-block-congress-main-menu-superfish .main-menu li .menu li a:hover{
	color:#fff;
	text-decoration:underline;
}

#block-menu-block-congress-main-menu-superfish .main-menu li.leaf a {
	margin:0;
}

#block-menu-block-congress-main-menu-superfish .main-menu li.active {
    border-bottom: none;
    color: #fff;
}

#block-menu-block-congress-main-menu-superfish .main-menu li ul.menu li.active{
	border-bottom:none;
	color:#fff;
}

.menu-about:hover, .menu-contact:hover, .menu-issues:hover, .menu-media-center:hover, .menu-services:hover{
	border-bottom:8px solid #fff;
	text-decoration:none;
	text-align:center;
	color:#fff;
}

.sf-menu ul {
    background: #711717 none repeat scroll 0 0;
    margin-top: 8px;
}

#block-menu-block-congress-main-menu-superfish li a.active-trail {
    border-bottom: 7px solid #ffffff;
    color: #ffffff;
}

.front #block-menu-block-congress-main-menu-superfish li a.active-trail{
	border:none;
}

#block-menu-block-congress-main-menu-superfish li ul.menu li a.active-trail {
    border-bottom: none;
    color: #ffffff;
}

/*** ROTATOR ***/

#zone-preface-wrapper{
	-webkit-box-shadow: 0px 8px 13px -1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 8px 13px -1px rgba(0,0,0,0.75);
	box-shadow: 0px 8px 13px -1px rgba(0,0,0,0.75);
}

#zone-preface {
    margin: 0;
    width: auto;
}

#region-preface-first{
	width:100%;
	margin:0;
}

#block-boxes-rotator-header{
	background:none;
	padding:0;
	margin:0;
}

#block-boxes-rotator-header img{
	padding:0;
	margin:0;
	width:100%;
}

#block-panels-mini-congress-home-page-rotator {
    background: #ffffff none repeat scroll 0 0;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 100%;
}

#block-panels-mini-congress-home-page-rotator .block, .block-views, .flexslider{
	background:none;
}

#block-panels-mini-congress-home-page-rotator .flex-control-nav {
    bottom: 0;
    display: none;
    z-index: 10;
}

.hprotator-text-block {
    background:none repeat scroll 0 0;
    bottom: 0;
    color: #ffffff;
    text-align: center;
    width: 100%;
}

.hprotator-text-block h2 {
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
}

.hprotator-text-block  h2 a{
	color:#fff;
	font-size:3em;
	line-height:1.2em;
	text-align:center;
}

.hprotator-text-block  h2 a:hover{
	text-decoration:none;
	color
}

.hprotator-text-block  a{
    color:#fff;
}

#hp_top_read_more {
    background: #711717 none repeat scroll 0 0;
    float: right;
    margin: 0;
    padding: 10px;
    text-align: center;
    width: 150px;
}

#hp_top_read_more a{
    color:#fff;
}

#block-panels-mini-congress-home-page-rotator .flexslider .slides {
    padding: 0;
}

/*** ACTION CENTER ***/

#zone-services-wrapper {
    background: #931f1f none repeat scroll 0 0;
}

#block-menu-menu-congress-action-center h2 {
    float: left;
    margin: 20px 30px 10px 0;
    width: auto;
	color:#fff;
}
#block-menu-menu-congress-action-center li {
    color: #ffffff;
    margin: 20px 0 0;
	width:auto;
}

#block-menu-menu-congress-action-center a {
    color: #191919;
    font-size: 15px;
    margin: 0 10px;
	color:#fff;
}


/*** CONTENT SECTION ***/

#zone-content-wrapper {
    background: #fdf6ed none repeat scroll 0 0;
}

a:link, a:visited {
    color: #531313;
}


/*** SOCIAL MEDIA TABS 

#block-quicktabs-social-media-tabs{
	background:none;
}

ul.quicktabs-tabs li a {
    background: #191919 none repeat scroll 0 0;
    color: #9c9c9c;
    display: block;
    font-size: 1em;
    padding: 0.94em;
    text-decoration: none;
}

ul.quicktabs-tabs li a:hover {
    background:#531313;
	color:#fff;
}

ul.quicktabs-tabs li.active a {
    background: #531313 none repeat scroll 0 0;
    color: #ffffff;
}

#block-boxes-congress-fb-responsive, #block-boxes-new-twitter, #block-boxes-congress-flicker-box, #block-boxes-congress-youtube-box{
	padding:0;
}***/

/*** INSTAGRAM ***/

#block-boxes-instagram-grid{
	background:none;
}

.lightwidget--grid .lightwidget__image {
    height: 100%;
    max-height: 100%;
    padding: 5px;
}

/*** NEWSLETTER SIGNUP ***/

#zone-newsletter-wrapper {
    background: rgba(0, 0, 0, 0) url("../images/signup-bg.jpg") no-repeat scroll center center / cover ;
    height: 20em;
}

#block-boxes-congress-newsletter-signup {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    padding: 0;
}

#zone-newsletter {
    text-align: center;
}

#zone-newsletter h2 {
    border-bottom: 5px solid #931f1f;
    color: #ffffff;
    margin: 50px auto 20px;
    padding: 5px 0;
    width: 305px;
}

#signup-email {
    border-radius: 6px;
    float: left;
    height: 50px;
    margin: 20px 0;
    text-align: center;
    width: 100%;
}

#newsletter_signup_form #submit {
    background: #931f1f none repeat scroll 0 0;
    border: 2px solid #ffffff;
    border-radius: 15px;
    bottom: 0;
    color: #ffffff;
    cursor: pointer;
    height: 40px;
    position: relative;
    width: 240px;
}

#newsletter_signup_form label{
	display:none;
}

/*** CONSTITUENT SERVICES ***/

#zone-postscript-wrapper {
    background:url("../images/services-bg.jpg") no-repeat scroll center center / cover ;
}

#block-panels-mini-multi-carousel-services-holder {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

#region-postscript-second {
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

#mini-panel-multi_carousel_services_holder h2.pane-title {
    border-bottom: 10px solid #931f1f;
    font-weight: bold;
    margin: 20px auto;
    padding: 10px 0;
    text-align: center;
    text-transform: uppercase;
    width: 35%;
}

#flexslider-1 .flex-viewport{
	margin-bottom:0;
}

#mini-panel-multi_carousel_services_holder img{
	border-radius:15px;
}

/*** GOOGLE MAP ***/

#zone-map, #block-congress-office-location-settings-congress-dc-office-map, #region-map {
    margin: 0;
    padding: 0;
    width: 100%;
}

#block-congress-office-location-settings-congress-district-offices-map{
	background:none;
	padding:0;
	margin:0;
}

#congress_district_map{
	padding-bottom:25% !important;
}

/*** OFFICE LOCATIONS ***/

#zone-footer-wrapper {
    background: #fdf6ed none repeat scroll 0 0;
    margin: 0 auto;
    width: auto;
}

#block-views-congress-offices-footer-offices h2 {
    border-bottom: 10px solid #931f1f;
    color: #978d81;
    margin: 0 auto 40px;
    padding: 10px 0;
    text-align: center;
    width: 24%;
	font-weight:bold;
	text-transform:uppercase;
}

#block-views-congress-offices-footer-offices h2 a{
	color: #978d81;
}
#block-views-congress-offices-footer-offices h2 a:hover{
	text-decoration:none;
}

#block-views-congress-offices-footer-offices tab.flex-active {
    background: #931f1f none repeat scroll 0 0;
    color: #ffffff;
	border-bottom:1px solid #931f1f;
}

.tab {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: 1px solid #b6b6b6;
    color: #9c9c9c;
    display: block;
    margin: 0;
    padding: 0.5em 1em;
    text-decoration: none;
    white-space: nowrap;
    width: 100%;
}

.tab:hover{
	background:#931f1f;
	color:#fff;
	border-bottom:1px solid #931f1f
}

/*** FOOTER LINKS ***/

#zone-footer-bottom-wrapper {
    background: #931f1f none repeat scroll 0 0;
    text-align: center;
}

#zone-footer-bottom, #block-menu-menu-congress-footer-utility{
	background:none;
	text-align:center;
	margin:0 auto;
}

#block-menu-menu-congress-footer-utility ul{
	text-align:center;
}

#zone-footer-bottom a{
	color:#fff;
}

/*** INTERNAL PAGES ***/

.btn {
    -moz-user-select: none;
    background: #931f1f none repeat scroll 0 0;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 3px 10px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.btn:hover, .btn:focus, .btn.focus, .btn:active, .btn.active, .open > .dropdown-toggle.btn{
	background:#3c0e0e !important;
}